@charset "UTF-8";


/*style--*/


body {
       font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
       font-size: 100%;
       line-height: 1.5;
       color: #000d11;
       background-color: -moz-linear-gradient( left top,#adadad, #b6b6b6);
       background: -webkit-gradient(linear, left top, right bottom, from(#bdbdbd), color-stop(0.3, #b6b6b6), color-stop(0.5, #fefefe), color-stop(0.7, #9d9d9d),to(#bdbdbd));
       margin: 8px auto;
       padding: 0px;
       text-align: center;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


/*--link--*/


a {

	color: #000d11;

        transition: color 0.3s ease 0s;
}



a:hover {

	


               text-decoration: none;
}





/*--container--*/


#container {

	width: 960px;

        text-align: left; 
	margin-right: auto;
        margin-left: auto;
        background-color: #e0e0e0;              
}



/*--header--*/


#header {

	width: 960px;
        margin: 8px 10px;
        float: center;
}



#header h1 {

	font-size: 30px;

        color: #000d11;

        text-shadow:4px 4px 1px rgba(0, 0, 0, 0.5);
}

#header table {
               width: 940px;
               height: 110px;
               font-size: 15px;

               color: #000d11;

               text-align: right;
               vertical-align: bottom;
               float: center;
}



#header th{
              font-size: 200%;
               width: auto;
               color: #c7243a;
               text-shadow:-1px 0px #2f2f2f, 
0px -1px #2f2f2f, 
1px -2px #2f2f2f, 
2px -3px #2f2f2f, 
3px -4px #2f2f2f, 
4px -5px #2f2f2f, 
5px -6px #2f2f2f,
0px 1px #2f2f2f, 
1px 0px #2f2f2f, 
2px -1px #2f2f2f, 
3px -2px #2f2f2f, 
4px -3px #2f2f2f, 
5px -4px #2f2f2f, 
6px -5px #2f2f2f;
}

#header img{
               float:left;
}





/*--mainmenu--*/


ul#menu li {

	float: left;

        margin-top: 8px;
	margin-right: 5px;

}



ul#menu li.last {

	margin-right: 0;
}




/*--3d_button--*/


.button {
  display: inline-block;
  width: 188px;
  height: 72px;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  outline: none; 
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #333;
  color: #333;
  line-height: 70px;
  overflow: hidden;
}

.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button:hover {
  color: #fff;
}
.button::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.button:hover::after {
  -webkit-transform: scale(2) rotate(180deg);
  transform: scale(2) rotate(180deg);
  background: #333;
}


/*--mainimg2--*/



#mainimg2 {

	margin-bottom: 5px;

}


/*--contents--*/



#contents {
	clear: left;
	width: 100%;
	padding-top: 8px;
}


/*--main--*/


#main {
        position: relative;
        display: inline-block;
        float: left; 
        width: 100%;

        font-size: 120%; 
        background-color: #e0e0e0;

	margin: 0px;


}





#main h2 {

	font-size: 170%;
	background-image: url(images/title-bg.png);	                              
        background-repeat: no-repeat;

	background-position: bottom;
	
        padding: 4px 8px 8px;

	color:  #c7243a;
        text-shadow:2px 2px 2px rgba(0, 0, 0, 0.6), 
-2px -2px 2px rgba(255, 255, 255, 0.5);
}



#main h3 {

        font-size: 170%;
        background-image: url(images/title-bg.png);	                              
        background-repeat: no-repeat;

	background-position: bottom;

        padding: 4px 8px 8px;

	color: #009a76;
color: #33b178;
        text-shadow:1px 1px #404040, 2px 2px #202020;
}


#main h4 {

	font-size: 170%;

        padding: 4px 8px 8px;

	color: #39a3c6;
        text-shadow:2px 2px 2px rgba(0, 0, 0, 0.6), 
-2px -2px 2px rgba(255, 255, 255, 0.5);
}






#main p {
        padding: 1px 10px 1em;

}





/*--box--*/


#box1{
        width: 98%;
        background-color: #fafafa;
        box-shadow: 10px 10px 10px #717171;
}

#box2{
        width: 98%;
        background-color: #fafafa;
        box-shadow: 10px 10px 10px #717171;
}

#box3{
        width: 98%;
        background-color: #fafafa;
        box-shadow: 10px 10px 10px #717171;
}

#box4{
        width: 98%;
        background-color: #fafafa;
        box-shadow: 10px 10px 10px #717171;
}

#box5{
        width: 98%;
        background-color: #fafafa;
        box-shadow: 10px 10px 10px #717171;
}


/*--grow--*/
img.grow {
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

img.grow:hover {
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(5,5);
}

/*--table--*/

table.maxxis{
        width: 100%;
        border-collapse: collapse;
        text-align: left;
        line-height: 1.5;
}

table.maxxis thead th {
        padding: 10px;
        font-weight: bold;
        vertical-align: top;
        color: #e06d15;
        border-bottom: 3px solid #ca6213;
}

table.maxxis tbody th {
        width: 15%;
        padding: 10px;
        font-weight: bold;
        vertical-align: top;
        border-bottom: 1px solid #ccc;
        background: #393939;
}

table.maxxis td {
        padding: 10px;
        vertical-align: top;
        border-bottom: 1px solid #ccc;
}

.me{
       color: #009a76;
       font-size: 130%;
       font-weight: bold   
}
/*--footer--*/




#footer {

        text-align: center;
        clear: both;

	width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
}




/*--media479—*/
@media screen and ( max-width:479px ){ 

/*--container--*/


#container {

	width: 479px;

        text-align: left; 
	margin-right: auto;
        margin-left: auto;
        background-color: #e0e0e0;               
}



/*--header--*/


#header {

	width: 460px;
        margin: 4px 4px;
        float: none;
}



#header h1 {

	font-size: 30px;

        color: #009a76;

        text-shadow:4px 4px 1px rgba(0, 0, 0, 0.5);
}

#header table {
               width: 450px;
               height: auto;
               font-size: 15px;

               color: #000d11;

               text-align: right;
               vertical-align: bottom;
               float: none;
}

#header td{
               width: auto;
               height: auto;
}

#header th{
               font-size: 180%;
               width: 250px;
              color: #c7243a;
               text-shadow:-1px 0px #2f2f2f, 
0px -1px #2f2f2f, 
1px -2px #2f2f2f, 
2px -3px #2f2f2f, 
3px -4px #2f2f2f, 
4px -5px #2f2f2f, 
5px -6px #2f2f2f,
0px 1px #2f2f2f, 
1px 0px #2f2f2f, 
2px -1px #2f2f2f, 
3px -2px #2f2f2f, 
4px -3px #2f2f2f, 
5px -4px #2f2f2f, 
6px -5px #2f2f2f;
}

#header img{  			
               float:left;
               max-width: 70% ;		
	       height: auto ;
}


img
{
	max-width: 100% ;		
	height: auto ;			
}
.button {
  
  width: 237px;
  height: 55px;
  font-size: 28px;
}


/*--grow--*/
img.grow {
	transition: none;
}

img.grow:hover {
	transform: none;
}


/*--mainmenu--*/
ul#menu li{
	float: left;
        margin-top: 0px;
	margin-right: 0px;
}
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}